[<text type="unproc">
arden international &lt;aiki&gt; =2 larkville
    note: 1985 period ended december 28
    earnings exclude losses from discontinued operations of
30,000 dlrs, or one ct a share vs 71,000 dlrs, or three cts a
share for the year
    earnings exclude gains from tax loss carryforwards of
13,000 dlrs, or one ct a share vs 45,000 dlrs, or two cts a
share in the quarter and 28,000 dlrs, or one ct a share vs
105,000 dlrs, or four cts a share for the year
 reuter


</text>]